#action_links {
	padding-top:20px;
}
#action_links a {
	float:left;
	display:block;
	width:164px;
	height:100px;
	margin-right:20px;
	margin-bottom:20px;
}
#action_links a img {
	height:100px;
	width:164px;
}
#action_links a:hover img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
}
#action_alert_bar {
	padding-top:40px;
	padding-bottom:60px;
}
#action_alert_bar ul {
	text-align:left;
	color:#FF6E00;
	padding-left:40px;
	padding-top:15px;
	padding-right:20px;
	font-size:11.5pt;
	margin:0;
}
#action_alert_bar ol {
	text-align:left;
	color:#FF6E00;
	padding-left:40px;
	padding-top:15px;
	padding-right:20px;
	padding-bottom:30px;
	font-size:8pt;
	font-weight:bold;
	margin:0;
}
#action_alert_bar li a {
	color:#CCC;
	text-decoration:none;
	font-size:8pt;
	line-height:1.5em;
	margin-left:5px;
	font-weight:normal;
}
#action_alert_bar li {
	margin:0 0 0.5em;
}
#action_alert_bar li a:hover {
	color:#FFF;
	text-decoration:underline;
}









#action_alert_bar_internal {
	padding:0px;
	margin-bottom:20px;
}
#action_alert_bar_internal ul {
	text-align:left;
	color:#FF6E00;
	padding-left:60px;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:30px;
	font-size:10pt;
	margin:0;
}
#action_alert_bar_internal ul li a {
	color:#CCC;
	text-decoration:none;
	font-size:8pt;
	line-height:1.5em;
	margin-left:5px;
}
#action_alert_bar_internal ul li {
	margin:0.75em 0 0;
}
#action_alert_bar_internal ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}



#side_action_links a {
	float:left;
	display:block;
	width:164px;
	height:100px;
	margin-right:20px;
	margin-bottom:20px;
}
#side_action_links a img {
	height:100px;
	width:164px;
}
#side_action_links a:hover img {
	filter:alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity:0.80;
}




#action_team_member_options {
	padding-top:10px;
}





/* ACTIVIST CHALLENGE */

.challengeWinner {
	padding: 55px 0 20px 0;
}
.challengeWinner h2 {
	padding: 2px 0 16px 0;
}
.challengeWinner div.t1col p {
	margin:0.6em 0 0.25em 0;
}
.challengeWinner div.t2col p {
	line-height:1.5em;
	margin: 0 0 1em 0;
}
.challengeWinner .profilePhoto {
	margin-bottom: 15px;
}








